.owl - carousel, .owl - carousel.owl - item {
    -webkit - tap - highlight - color: transparent;
    position: relative
}.owl - carousel {
    display: none;width: 100 % ;z - index: 1
}.owl - carousel.owl - stage {
    position: relative; - ms - touch - action: pan - Y;touch - action: manipulation; - moz - backface - visibility: hidden
}.owl - carousel.owl - stage: after {
    content: ".";display: block;clear: both;visibility: hidden;line - height: 0;height: 0
}.owl - carousel.owl - stage - outer {
    position: relative;overflow: hidden; - webkit - transform: translate3d(0, 0, 0);border - radius: 10 px
}.owl - carousel.owl - item, .owl - carousel.owl - wrapper {
    -webkit - backface - visibility: hidden; - moz - backface - visibility: hidden; - ms - backface - visibility: hidden; - webkit - transform: translate3d(0, 0, 0); - moz - transform: translate3d(0, 0, 0); - ms - transform: translate3d(0, 0, 0)
}.owl - carousel.owl - item {
    min - height: 1 px;
    float: left; - webkit - backface - visibility: hidden; - webkit - touch - callout: none
}.owl - carousel.owl - item img {
    display: block;width: 100 %
}.owl - carousel.owl - dots.disabled {
    display: none
}.owl - carousel.owl - nav.disabled {
    display: block;bottom: 0;right: 0;left: 0;z - index: 5
}.no - js.owl - carousel, .owl - carousel.owl - loaded {
    display: block
}.owl - carousel.owl - dot, .owl - carousel.owl - nav.owl - next, .owl - carousel.owl - nav.owl - prev {
    cursor: pointer; - webkit - user - select: none; - khtml - user - select: none; - moz - user - select: none; - ms - user - select: none;user - select: none
}.owl - carousel.owl - nav button.owl - next, .owl - carousel.owl - nav button.owl - prev, .owl - carousel button.owl - dot {
    background: 0 0;color: inherit;border: none;margin: 0 px;padding: 0!important;font: inherit
}.owl - carousel.owl - loading {
    opacity: 0;display: block
}.owl - carousel.owl - hidden {
    opacity: 0
}.owl - carousel.owl - refresh.owl - item {
    visibility: hidden
}.owl - carousel.owl - drag.owl - item {
    -ms - touch - action: pan - y;
    touch - action: pan - y; - webkit - user - select: none; - moz - user - select: none; - ms - user - select: none;
    user - select: none
}.owl - carousel.owl - grab {
    cursor: move;cursor: grab
}.owl - carousel.owl - rtl {
    direction: rtl
}.owl - carousel.owl - rtl.owl - item {
    float: right
}.owl - carousel.animated {
    animation - duration: 1 s;
    animation - fill - mode: both
}.owl - carousel.owl - animated - in {
    z - index: 0
}.owl - carousel.owl - animated - out {
    z - index: 1
}.owl - carousel.fadeOut {
    animation - name: fadeOut
}
@keyframes fadeOut {
    0 % {
        opacity: 1
    }
    100 % {
        opacity: 0
    }
}.owl - height {
        transition: height .5 s ease - in -out
    }.owl - carousel.owl - item.owl - lazy {
        opacity: 0;transition: opacity .4 s ease
    }.owl - carousel.owl - item.owl - lazy: not([src]), .owl - carousel.owl - item.owl - lazy[src ^= ""] {
        max - height: 0
    }.owl - carousel.owl - item img.owl - lazy {
        transform - style: preserve - 3 d
    }.owl - carousel.owl - video - wrapper {
        position: relative;height: 100 % ;background: #000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-prev span,.owl-next span{display: block;border: 0;padding: 10px 15px;text-align: center;border-radius: 5px;font-size: 25px;background: rgba(99,99,99,0.06);margin: 10px 20px;}.owl-prev span{float:left}.owl-next span{float:right}


# Slider {
            color: #fff;
            position: relative;
            padding: 10 px 10 px 0 px;
        }
        #Slider.PopularPosts {
            width: 100 % ;
            overflow: auto;
        }
        #Slider.PopularPosts h2 {
            display: none;
        }
        #Slider.PopularPosts.widget - content {
            opacity: 1;
            transition: all .3 s ease;
        }
        #Slider.PopularPosts.inner {
            display: grid;
            grid - template - columns: 2 fr 1 fr 1 fr;
            grid - gap: 10 px;
            margin: 0 px;
            padding: 0 px;
            position: relative;
            overflow: hidden;
        }
        #Slider.PopularPosts.post: hover {
            animation - play - state: paused;
        }
        #Slider.PopularPosts.post: first - child {
            grid - area: 1 / 1 / 3 / 1;
        }
        #Slider.PopularPosts.post {
            display: block;
            border: 0 px;
            margin: 0 px;
            padding: 0 px;
        }
        #Slider.PopularPosts.post: before {
            display: none;
        }
        #Slider.PopularPosts.post: hover.item - thumbnail: after {
            opacity: 0;
        }
        #Slider.PopularPosts.post: hover.item - thumbnail img {
            transform: scale(1.1);
        }
        #Slider.PopularPosts.item - content {
            position: relative;
            margin - top: 0 px;
            margin - left: 0 px;
            height: 100 % ;
        }
        #Slider.PopularPosts.item - thumbnail {
            margin: 0 px;
            max - width: 100 % ;
            height: 100 % ;
            float: none;
            overflow: hidden;
            border - radius: 0;
        }
        #Slider.PopularPosts.item - thumbnail: after {
            content: '';
            background: linear - gradient(transparent, rgba(0, 0, 0, 1));
            position: absolute;
            bottom: 0 px;
            width: 100 % ;
            height: 50 % ;
            transition: all .3 s ease;
        }
        #Slider.PopularPosts.item - thumbnail img {
            width: 100 vw;
            max - width: 100 % ;
            border - radius: 0 px;
            transition: all .3 s ease;
            height: 20 vw;
        }
        #Slider.PopularPosts.container {
            position: absolute;
            bottom: 0 px;
            left: 0 px;
            display: block;
            padding: 15 px 20 px;
        }
        #Slider.PopularPosts.post: first - child.container {
            padding: 30 px;
        }
        #Slider.PopularPosts.post - labels {
            background - color: #009688;
font-size:.75rem;
color:# fff;
            line - height: normal;
            display: inline - block;
            margin - bottom: 7 px;
            padding: 2 px 6 px;
            border - radius: 25 px;
            transition: all .3 s ease;
        }
        #Slider.PopularPosts.post - labels: hover {
            background - color: #ef5350;
        }
        #Slider.PopularPosts.post: first - child.post - labels {
            margin - bottom: 15 px;
        }
        #Slider.PopularPosts.post - labels a {
            color: #fff;
        }
        #Slider.PopularPosts.post - title {
            margin: 5 px 0 px 0 px;
        }
        #Slider.PopularPosts.post: first - child.post - title {
            font - size: 1.5 rem;
            line - height: 2.25 rem;
        }
        #Slider.PopularPosts.post: not(: first - child).post - title {
            font - size: 1.15 rem;
            display: -webkit - box; -
            webkit - line - clamp: 2; -
            webkit - box - orient: vertical;
            overflow: hidden;
            line - height: 1.5 rem;
        }
        #Slider.PopularPosts.post - title a,
        #Slider.PopularPosts.item - snippet {
            color: #fff;
            text - shadow: 0 2 px 10 px #000, 0 1px 1px rgba(0,0,0,.5);
}
# Slider.owl {
                padding: 0 px;
                margin - bottom: 10 px;
            }
            #Slider.owl.PopularPosts.inner {
                display: block;
            }
            #Slider.owl.PopularPosts.post {
                width: 100 % ;
            }
            #Slider.owl.PopularPosts.container {
                padding: 40 px 30 px!important;
                right: 0 px;
                text - align: center;
            }
            #Slider.owl.PopularPosts.post - labels {
                margin - bottom: 10 px!important;
            }
            #Slider.owl.PopularPosts.post: first - child.post - title {
                font - size: 1.5 rem;
                line - height: 2 rem;
            }
            @media screen and(max - width: 830 px) {
                #Slider.PopularPosts.inner {
                    grid - template - columns: 1 fr 1 fr;
                    grid - template - rows: auto auto auto;
                }
                #Slider.PopularPosts.post: nth - child(2), #Slider.PopularPosts.post: nth - child(3) {
                    margin: 0 px;
                }
                #Slider.PopularPosts.post: first - child {
                        grid - area: 1 / 1 / 2 / 3;
                    }
                    .FeaturedPost.widget - content.post.post - titles {
                        font - size: 1.5 rem;
                    }
                #Slider.PopularPosts.post: not(: first - child).post - title {
                    -webkit - line - clamp: 3;
                }
            }
            @media screen and(max - width: 640 px) {
                #Slider.PopularPosts.container {
                    padding: 15 px;
                }
                #Slider.PopularPosts.post: first - child.post - title {
                    display: -webkit - box; -
                    webkit - line - clamp: 5; -
                    webkit - box - orient: vertical;
                    overflow: hidden;
                }
                #Slider.PopularPosts.post - title {
                    font - size: 15 px;
                }
            }
            @media screen and(max - width: 480 px) {
                #Slider.PopularPosts.item - thumbnail img {
                    height: 35 vw;
                }
                #Slider {
                    padding: 0 px;
                }
                #Slider.PopularPosts.inner {
                    grid - gap: 5 px;
                }
                #Slider.PopularPosts.container {
                    padding: 10 px;
                }
                #Slider.PopularPosts.post: first - child.container {
                    padding: 20 px;
                }
                #Slider.PopularPosts.post: first - child.post - title {
                    font - size: 1.35 rem;
                    line - height: 2 rem;
                }
                #Slider.PopularPosts.post: not(: first - child).post - title {
                    font - size: 1.15 rem;
                }
                #Slider.PopularPosts.post: first - child.post - labels {
                    margin - bottom: 7 px;
                }
                #Slider.owl.PopularPosts.post - labels {
                    display: inline - block!important;
                }
            }
            @media screen and(max - width: 360 px) {
                #Slider.PopularPosts.post: first - child.post - title {
                    font - size: 1.25 rem;
                    line - height: 1.75 rem;
                }
                #Slider.PopularPosts.post: not(: first - child).post - title {
                    font - size: 1.1 rem;
                }